Subject: BONUS: $100 WALGREENS Gift Card Opportunity

From: "Walgreens Shopper Feedback" <[email-masked]>
Date: Sat, 17 Sep 2022 04:24:45 -0700 (PDT)

Spam detection software, running on the system "mx1.eskimo.com",
has identified this incoming email as possible spam.  The original
message has been attached to this so you can view it or label
similar future email.  If you have any questions, see
[email-masked] for details.

Content preview:  BONUS: $100 WALGREENS Gift Card Opportunity hhttp://flexorol.buzz/Ry-cHKx3S4gl2yXfurMUhcaznnXsziPTsSrLWDWk3wz7Wjw
   http://flexorol.buzz/kBsTHdE64hDh2BL-pa5AE1HmT_AX56TFijxRcAamAQgMfmw 

Content analysis details:   (108.6 points, 5.0 required)

 pts rule name              description
---- ---------------------- --------------------------------------------------
 1.7 URIBL_BLACK            Contains an URL listed in the URIBL blacklist
                            [URIs: flexorol.buzz]
 1.9 URIBL_ABUSE_SURBL      Contains an URL listed in the ABUSE SURBL
                            blocklist
                            [URIs: flexorol.buzz]
 100 SHORTCIRCUIT           Not all rules were run, due to a shortcircuited
                            rule
 5.0 RCVD_IN_ZEN_LASTEXTERNAL The last untrusted relay is listed in
                            Spamhaus ZEN

The original message was not completely plain text, and may be unsafe to
open with some email clients; in particular, it may contain a virus,
or confirm that your address can receive spam.  If you wish to view
it, it may be safer to save it to a file and open it with an editor.

Subject: BONUS: $100 WALGREENS Gift Card Opportunity
From: "Walgreens Shopper Feedback" <[email-masked]>
To: <[email-masked]>
Date: Sat, 17 Sep 2022 04:24:45 -0700 (PDT)

BONUS: $100 WALGREENS Gift Card Opportunity

hhttp://flexorol.buzz/Ry-cHKx3S4gl2yXfurMUhcaznnXsziPTsSrLWDWk3wz7Wjw

http://flexorol.buzz/kBsTHdE64hDh2BL-pa5AE1HmT_AX56TFijxRcAamAQgMfmw

e U.S. Navy (USN) and U.S. Marine Corps (USMC) submitted the names of all their applicants who met the selection criteria, but the U.S. Air Force (USAF) conducted its own internal selection process, and it only submitted the names of eleven candidates. The Air Force ran them through a brief training course in May 1962 on how to speak and conduct themselves during the NASA selection process. The candidates called it a "charm school". General Curtis LeMay told them:

There are a lot of people who'll say you're deserting the Air Force if you're accepted into NASA. Well, I'm the Chief of the Air Force, and I want you to know I want you in this program. I want you to succeed in it, and that's your Air Force mission. I can't think of anything more important.

In all, 253 applications were received by the June 1, 1962, deadline. Neil Armstrong submitted his application a week after the deadline, but Walter C. Williams, the associate director of the Space Task Group, wanted Armstrong for the space program, so he had Richard Day, who acted as secretary of the selection panel, add it to the pile of applications when it arrived. Paul Bikle, the director of the NASA's Flight Research Center, and therefore Armstrong's boss, declined to recommend Armstrong for astronaut selection because he had misgivings about his performance.

The first two groups of astronauts selected by NASA. The Mercury Seven are seated at the front, with the Next Nine standing behind them.
The three-person selection panel consisted of Mercury Seven astronauts Alan Shepard and Deke Slayton, and NASA test pilot Warren J. North, although Williams sat in on some sessions. They reduced the candidates to 32 finalists, from whom they hoped to select between five and ten new astronauts. Nine of the USAF's eleven candidates were chosen as finalists, and one of those rejected, Joe Engle, w